@charset "utf-8";
/* CSS Document */

body {
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	background: #fff;
}

/* rozlozeni */

#all {
	width: 990px;
	margin: 0 auto 15px auto;
	text-align: left;
	position: relative;
}

#header { height: 144px; position: relative; }
#content { position: relative; }

#left_col { width: 200px; float: left; margin-right: 24px; margin-bottom: 15px; background: url(../img/lc_bg.png) 0 0 repeat-y; }
#main { float: left; width: 490px; margin-bottom: 15px; padding-top: 10px; }
#right_col { width: 250px; float: right; clear: right; margin-bottom: 15px; padding-top: 10px; }
#footer { clear: both; text-align: center; padding-right: 50px; padding-top: 25px; }

.nofloat { clear: both; height: 1px; font-size: 1px; border: none; margin: 0; margin-bottom: -1px; overflow: hidden; padding: 0; background: none; }


#logo a { text-decoration: none !important; }
/* / rozlozeni */

a {
	color: #0FB5EB;
	text-decoration: underline;
}

a:hover {
	color: #0FB5EB;
	text-decoration: none;
}

a img { border: none; }

#footer a.tucne {
	font-weight: bold;
}

h2 {
	color: #015092;
	font-size: 16px;
	margin: 0;
	padding: 8px 0;
}

h3 {
	margin: 0;
	padding: 4px 0;
	font-size: 14px;
}

h3 a,
h3 a:hover {
	color: #0FB5EB !important;
}

p {
	padding: 0;
	margin: 0 0 5px 0;
}

/* hlavicka */

#logo {
	position: absolute;
	top: 45px;
	left: 25px;
}

h1 {
	font-size: 13px;
	position: absolute;
	bottom: 4px;
	padding: 0;
	margin: 0;
	right: 15px;
	font-weight: normal;
}

#hmenu { position: absolute; top: 0; right: 0; padding: 3px 15px 3px 0; }

#hmenu a { font-weight: bold; margin: 0 2px; }
#hmenu a.forsale {
	color: #0FB5EB;
	font-weight: normal;
	margin-right: 0;
}

#hmenu2 { position: absolute; bottom: 0; left: 5px; padding:0; padding-right: 15px; }
#hmenu2 a { font-weight: bold; color: #fff; text-decoration: none; background: none; padding: 8px 12px; }
#hmenu2 a span { display: none; }
#hmenu2 a:hover { text-decoration: underline; }
#hmenu2 a.sel { background: url(../img/menu_tab.png) 0 0 no-repeat; z-index: 100000; position: relative; top: 2px; width: auto; padding: 8px 33px 8px 16px; margin: 0; }
#hmenu2 a.sel span { background: url(../img/menu_tab.png) right 0 no-repeat; z-index: 600000; position: absolute; display: block; right: 0; top: 0; height: 30px; width: 33px; }
#hmenu2 .mnu_wrap { position: relative; background: url(../img/menu_bg.png) left bottom repeat-x; height: 30px; display: block; float: left; line-height: 32px; }
.mnu_wrap span.mtl { display: block; position: absolute; top: 4px; left: 0; width: 6px; height: 6px; background: url(../img/menu_tl.png); }
.mnu_wrap span.mr { display: block; position: absolute; right: -25px; width: 25px; height: 26px; top: 4px; background: url(../img/menu_r.png); }


#extSearch {
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -20px;
	height: 60px;
	overflow: hidden;
}

#extSearch input.ti {
	border: 1px solid #0FB5EB;
	padding: 2px 4px;
	width: 170px;
}

#extSearch div {
	font-size: 11px;
	padding: 2px 0;
}

#extSearch div label { margin-right: 12px; position: relative; top: -1px; cursor: pointer;  }

#header { border-bottom: 5px solid #0fb5eb; }

.motion {
	border-top: 10px solid #fff;
	border-bottom: 10px solid #fff;
}

/* /hlavicka */

.hhead {
	height: 26px;
	width: 170px;
	padding-left: 30px;
	background: url(../img/hdr.png);
	position: relative;
	top: 0;
	color: #fff;
	line-height: 26px;
	font-weight: bold;
	font-size: 14px;
}

.text,
#adFox,
#etarget,
#etargetsk,
.seoText,
.links {
	margin-bottom: 15px;
	min-height: 60px;
	position: relative;
}


#etarget .block,
#etargetsk .block,
.adfox-box,
.links .litm {
	margin-bottom: 20px;
}

.links .litm h3 {
	color: #000;
	font-size: 14px;
}

.links .litm .sm { font-size: 90%; color: #333; }

#etarget .block .description,
#etargetsk .block .description,
.adfox-box p,
.links .litm p { line-height: 135%; }

.pweby { line-height: 125%; }
.pweby a { display: block; color: #0FB5EB; font-size: 10px; }

.bplocha { margin-bottom: 5px; }

.topb {
	margin: 0;
	line-height: 60px;
}

.mnu_bg {
	background: #f3Fbfe;/* url(../img/lc_bg.png) 0 0 no-repeat;*/
}

ul.menu {
	list-style-type: none;
	margin: 0;
	padding: 10px 10px 20px 10px;
}

ul.menu li a {
	display: block;
	height: 22px;
	background: url(../img/dot2.gif) left 7px no-repeat;
	overflow: hidden;
	color: #015092;
	padding-left: 16px;
	line-height: 24px;
}

ul.menu li a.sel {
	background-image: url(../img/dot2_h.gif);
	text-decoration: none;
}

.morePG {
	padding: 0 0 20px 20px;
}

.morePG a {
	color: #015092;
	font-weight: bold;
}

#adfox-l2 h2,
#adfox-l2 h2 a {
	font-weight: normal !important;
	color: #999;
	font-size: 11px;
	text-align: right;
	text-decoration: none;
	padding: 0;
	margin: 0;
}

#etarget .block,
#etargetsk .block,
.adfox-box {
	padding-bottom: 15px;
	margin-bottom: 15px;
}

#etarget .block .title,
#etargetsk .block .title,
.adfox-box h3 {
	font-size: 18px;
	font-weight: bold;
	background: url(../img/dot1.gif) left center no-repeat;
	margin-bottom: 6px;
}

#etarget .block .title,
#etargetsk .block .title {
	font-size: 16px;
}
#etargetsk .block a {
	color: #015092;
}


#etargetsk .block .title {
	background: none;
}

#etarget .block .title,
#etarget .block .description,
.adfox-box h3,
.adfox-box p,
.adfox-box div {
	padding-left: 25px;
}

#etarget,#etargetsk { padding-top: 12px; }


#etargetsk .selfpromo,
#etarget .selfpromo {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 10px;
}

#etarget .selfpromo td { padding-left: 10px; }
#etargetsk .selfpromo a,
#etarget .selfpromo a { color: #999; text-decoration: none; }

#etarget .block .title a,
#etarget .block .title a:hover {
	color: #015092 !important; /*#0FB5EB !important;*/
}

#etargetsk .block .block_c {
	margin-right: 110px;
}

#etargetsk .noimg .block_c { margin-left: 0; }

.adSepar {
	border-bottom: 1px solid #0fb5eb;
	margin-bottom: 20px;
	height: 5px;
	clear: both;
}

#etargetsk .block .img {
	width: 100px;
	height: 60px;
	float: right;
	text-align: center;
	position: relative;
	top: 2px;
}

#etargetsk .block .img img { margin: auto; }

#etargetsk .block .link {
	font-size: 11px;
	padding: 4px 0;
}

#etargetsk .block .link a {
	text-decoration: none;
}

#etargetsk .block .link a:hover {
	text-decoration: underline;
}

.ta,
.ti,
.ti1 {
	border: 1px solid #666;
	font-size: 12px;
	padding: 3px 4px;
	width: 222px;
}

.ti1 { width: 80px; text-align: center; }

.ta { height: 65px; }

img.iPage {
	margin-bottom: 25px;
}

.cForm {
	background: #f0f0f0;
	padding: 20px;
}

.cForm h2 { color: #000; padding-bottom: 25px; }

.cForm .error,
.cForm .saved {
	color: #0B7301;
	padding: 8px;
	text-align: center;
	margin: 8px 0;
	border: 1px solid #0B7301;
	background: #fff;
	font-weight: bold;
}

.cForm .error {
	color: #c00;
	border: 1px solid #c00;
}

.cForm table {
	width: 435px;
	margin-left: 20px;
}

.cForm table th { text-align: left; padding-left: 20px; font-weight: normal; }
.cForm table th, .cForm table td {
	padding: 4px 0;
	vertical-align: top;
}

input.send {
	width: 140px;
	heighT: 23px;
	line-height: 25px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	border: 0 !important;
	background: #f0f0f0 url(../img/send.png) center center no-repeat;
	cursor: pointer;
}

.reqNote {
	font-weight: bold;
	font-size: 10px;
	color: #000;
}

span.reqNote span,
span.req {
	position: relative;
	top: 0;
	left: 3px;
	font-size: 14px;
	margin-bottom: -4px;
	color: #c00 !important;
}

span.reqNote span {
	font-weight: none;
	left: 0;
	margin-right: 5px;
}


#imtp {
 border: 1px solid #fff;
}

#Sklik {
	position: relative;
	left: -10px;
	margin-bottom: 10px;
	padding-top: 10px;
}


#hcshops {
	position: relative;
	margin-bottom: 15px;
}

#hcshops .hc_item {
	position: relative;
	margin-bottom: 10px;
	padding: 8px 0;
}

.hc_item h3 {
	font-size: 18px;
}

.hc_item img {
	position: absolute;
	right: 0;
	top: 10px;
}

.hc_item p {
	padding: 3px 0 5px 0;
	margin: 0;
}

.hc_item a.hc_url {
	font-size: 11px;
}

/* SKLIK - nahledy */

#Sklik_thumbs {
	margin-bottom: 15px;
	padding-top: 22px;
	background: url(../img/sklik_corner.png) right top no-repeat;
	position: relative;
	top: -10px;
}

#Sklik_thumbs a { color: #015092; }

#Sklik_thumbs .selfpromo {
	/*text-align: right;
	padding: 5px 0 0 0;*/
	position: absolute;
	top: 10px;
	right: 10px;
}

#Sklik_thumbs .block {
	position: relative;
	padding-left: 115px;
	margin-bottom: 30px;
	background-position: left center;
	background-repeat: no-repeat;
	min-height: 48px;
	/*color: #000;*/
}

#Sklik_thumbs .block .description {
	padding: 4px 0;
}

#Sklik_thumbs .noimage {
	padding-left: 0;
}

#Sklik_thumbs .block .iClick {
	position: absolute;
	top: 0;
	left: 0;
	width: 99px;
	height: 100%;
	border: 1px solid #999;
}

#Sklik_thumbs .block .title { font-size: 16px; font-weight: bold; padding-bottom: 2px; }
#Sklik_thumbs .block .block_c .link a { font-size: 12px; text-decoration: none; }

/* /SKLIK - nahledy */

/* ranky.cz */
#ranky {
	padding-top: 15px;
	font-size: 12px;
}

#ranky h2 {
	/*argin-bottom: 6px;*/
}

#ranky a {
	margin-bottom: 3px;
	display: block;
}

#ranky div {
	margin-bottom: 8px;
	line-height: 130%;
}
/* /ranky.cz */